/* css for the slideshow */

.slideshow{
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	border-radius:10px 10px 10px 10px;
	overflow:hidden;
	margin-right: -10px; 

}

.slideshow_big {
	width: 705px; 
	height: 335px; 
	} 
	
.slideshow_small {
	width: 460px; 
	height: 300px; 
	margin-bottom:10px;
	} 

.pics img {  top:0; left:0 }
.pics img {
}

.slideshow li{
margin-left: 0px !important;

}
.slideshow img{
	display:hidden;
}
.slideshow img.first{
	display:block;
}

.slideshow li a{
	display:block;
}
/* This is the css of text for your images */
.caption{
	color:#FFFFFF;
	z-index:1000;
	background:#BE500F;
	position:absolute;
	padding:10px;
	
	/*change top and left to where you want the caption to go */
	top:30px;
	left:0px;
}

#nav { z-index: 50; position: absolute; bottom: 20px; right: 20px; }
#nav a { 
	width:13px;
	height:13px;
	margin-left:5px;
	background-image:url('/images/circle.gif');
	display:block;
	float: left;	 	 
	}
#nav a.activeSlide {
	background-image:url('/images/circle_active.gif');	
	}
#nav a:focus { outline: none; }

/* Styles for caption sections of the slideshow */

img.slideFull{ /* Image if no caption */
    width:705px;
    height:335px;
}

img.slideCaption{ /* image if slide has a caption */
    width:470px;
    height:335px;
}

p.slide{/* Default Caption Section */
    width:195px;
    height:295px;
    font-size:18px;
    background:#BE500F;
    color:#fff;
    text-align:center;
    padding:20px;
    
}

p.blueClass{ /* example of how you can customize specific slides */
    background:blue;
}

p.imgflip{
    width:430px;
    height:295px;
    font-size:18px;
    background:#BE500F;
    color:#fff;
    text-align:center;
    padding:20px;
}
img.imgflip{
    width:235px;
    height:335px;  
}